RubyGems Navigation menu

capybara-screenshot-diff 的反向依赖 Latest version of the following gems require capybara-screenshot-diff

下载总次数 107,498

这个版本 278

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

相关链接: